rss ログイン
XOOPS X (ten) Distribution  - on XOOPS Cube Legacy 2.2.3

legacyモジュールのバージョン - Xoops X総合 - フォーラム

legacyモジュールのバージョン

  • このフォーラムに新しいトピックを立てることはできません
  • このフォーラムではゲスト投稿が禁止されています

投稿ツリー


前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 | 投稿日時 2012/11/28 0:43
masahiro  新米   投稿数: 4

お世話になります。

XCL2.1.7で運用していたサイトを、6月10日にダウンロードしたXOOPS Xでアップグレード後、11月26日にダウンロードしたXOOPS Xで上書きアップデートしたのですがxupdateにてlegacyモジュールが『2.02 → 2.01』と表示されます。
見た目はダウングレードですが、このままアップデート(?)してしまっても良いものでしょうか。

よろしくお願いいたします。

投票数:0 平均点:0.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 | 投稿日時 2012/11/28 5:23
naao  新米   投稿数: 14

masahiroさん、こんにちは。

legacyモジュールは、一時期2.0.2としていた時期があったのですが、2.0.1にバージョン番号だけ戻りました。 そのままアップデートで問題は無いと思います。
 (私などもそのコースを通過してきています。。)

投票数:1 平均点:10.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2012/11/29 1:48
masahiro  新米   投稿数: 4

naaoさん、どうもありがとうございます。

そのままアップデートしたところ正常に終了し、動作も問題無いようです :)

投票数:0 平均点:0.00
  条件検索へ

まだ、誰もつぶやいてくれないのだぁ~ 淋しいなぁ~

Powered by XOOPS Cube 2.2 © 2001-2012 XOOPS Cube Project Distributed by XOOPS Cube 2.2 Distribution Team.